Bug 1970071 - Container Review Request: libguestfs - system administration tools for virtual machines
Summary: Container Review Request: libguestfs - system administration tools for virtua...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora Container Images
Classification: Fedora
Component: Container Review
Version: 34
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-09 18:08 UTC by Davide Cavalca
Modified: 2022-06-08 06:26 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-06-08 06:26:39 UTC
Type: Bug
ngompa13: fedora-review+


Attachments (Terms of Use)

Description Davide Cavalca 2021-06-09 18:08:17 UTC
Container Build Info URL:
https://dcavalca.fedorapeople.org/review/libguestfs/Dockerfile
https://dcavalca.fedorapeople.org/review/libguestfs/help.md

Description:
libguestfs image to provide system administration tools for virtual machines. This image is based on Fedora 34 and configured to use the "direct" libguestfs backend by default.

Fedora Account System Username: dcavalca

Comment 1 Neal Gompa 2021-06-09 21:38:23 UTC
Taking this review.

Comment 2 Neal Gompa 2021-06-09 21:41:00 UTC
This looks fairly trivial, and doesn't do anything weird, so...

CONTAINER APPROVED.

Comment 3 Davide Cavalca 2021-06-09 21:43:47 UTC
Thanks!

$ fedpkg request-repo --namespace container libguestfs 1970071
https://pagure.io/releng/fedora-scm-requests/issue/34497

Comment 4 Gwyn Ciesla 2021-06-09 21:46:15 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/container/libguestfs

Comment 5 Ben Cotton 2022-05-12 16:54:11 UTC
This message is a reminder that Fedora Linux 34 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora Linux 34 on 2022-06-07.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
'version' of '34'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, change the 'version' 
to a later Fedora Linux version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora Linux 34 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora Linux, you are encouraged to change the 'version' to a later version
prior to this bug being closed.

Comment 6 Ben Cotton 2022-06-08 06:26:39 UTC
Fedora Linux 34 entered end-of-life (EOL) status on 2022-06-07.

Fedora Linux 34 is no longer maintained, which means that it
will not receive any further security or bug fix updates. As a result we
are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.